<?xml version="1.0" encoding="utf-8"?><feed xmlns="http://www.w3.org/2005/Atom"><title>GNUcode.me</title><id>https://gnucode.me/feeds/tags/gnu money contributing.xml</id><subtitle>Tag: gnu money contributing</subtitle><updated>2024-05-01T13:21:27Z</updated><link href="https://gnucode.me/feeds/tags/gnu money contributing.xml" rel="self" /><link href="https://gnucode.me" /><entry><title>Make Money Contributing to GNU</title><id>https://gnucode.me/make-money-contributing-to-gnu.html</id><author><name>Joshua Branson</name><email>jbranso@dismail.de</email></author><updated>2020-09-17T19:30:00Z</updated><link href="https://gnucode.me/make-money-contributing-to-gnu.html" rel="alternate" /><content type="html">&lt;p&gt;So, the truth is that I and &lt;a href=&quot;https://rednosehacker.com/&quot;&gt;Jeremy Korwin&lt;/a&gt; hate
having money.  It is really quite annoying.  We have decided to get rid of some
of it, and we hope you will help us.&lt;/p&gt;&lt;p&gt;If you have been wanting to contribute to a GNU project, but did not know how,
then here is your chance.  I will pay you $1 (and Jeremy will pay 1€) for any
single contribution to any GNU project.  The only requirement, is that it has to
be your first contribution to that project.  Examples include:&lt;/p&gt;&lt;ul&gt;&lt;li&gt;Your first commit to a GNU software project&lt;/li&gt;&lt;li&gt;Your first commit to a GNU manual&lt;/li&gt;&lt;li&gt;You contribute artwork that is accepted into a GNU project.&lt;/li&gt;&lt;li&gt;You commit a new package or update an existing one to a &lt;a href=&quot;https://www.gnu.org/distros/free-distros.html&quot;&gt;GNU
distro&lt;/a&gt;.&lt;/li&gt;&lt;li&gt;You help translate a GNU package or manual&lt;/li&gt;&lt;li&gt;Improve h-node.org &lt;a href=&quot;https://www.gnu.org/help/help.html#hnode&quot;&gt;h-node.org&lt;/a&gt;&lt;/li&gt;&lt;li&gt;Improve &lt;a href=&quot;https://libreplanet.org/wiki/Main_Page&quot;&gt;libreplanet.org&lt;/a&gt;&lt;/li&gt;&lt;li&gt;You successfully &lt;a href=&quot;https://www.gnu.org/philosophy/selling.html&quot;&gt;sell&lt;/a&gt; free software for the first time.&lt;/li&gt;&lt;li&gt;Start a free software blog.  I can &lt;a href=&quot;./services.html&quot;&gt;help with this&lt;/a&gt;.&lt;/li&gt;&lt;li&gt;Write for the free software bulletin. Email &lt;a href=&quot;mailto:info@fsf.org&quot;&gt;info@fsf.org&lt;/a&gt;.&lt;/li&gt;&lt;li&gt;Post a video on &lt;a href=&quot;https://audio-video.gnu.org&quot;&gt;audio-video.gnu.org&lt;/a&gt;.  You'll
need to email &lt;a href=&quot;campaigns@fsf.org&quot;&gt;info@fsf.org&lt;/a&gt;.&lt;/li&gt;&lt;li&gt;Switch to a completely &lt;a href=&quot;https://www.gnu.org/distros/free-distros.html&quot;&gt;free operating system&lt;/a&gt;.&lt;/li&gt;&lt;li&gt;Add your program as &lt;a href=&quot;https://www.gnu.org/help/evaluation.html&quot;&gt;a GNU package&lt;/a&gt;.&lt;/li&gt;&lt;li&gt;Write a Firefox extension that will replace the nonfree Javascript code of
some useful web site (when that nonfree code is blocked by LibreJS). Either
pick a site yourself, or ask for suggestions.  I hang out in &lt;code&gt;#guix&lt;/code&gt; on irc.&lt;/li&gt;&lt;li&gt;Convince your University to release &lt;a href=&quot;https://www.gnu.org/philosophy/university.html&quot;&gt;your program as free
software&lt;/a&gt;.&lt;/li&gt;&lt;li&gt;Join the &lt;a href=&quot;http://www.gnu.org/people/webmeisters.html&quot;&gt;GNU webmasters team&lt;/a&gt;.&lt;/li&gt;&lt;li&gt;Improve &lt;a href=&quot;https://www.gnu.org/server/tasks.html&quot;&gt;gnu.org&lt;/a&gt;.&lt;/li&gt;&lt;li&gt;List your company in the &lt;a href=&quot;https://www.fsf.org/resources/service&quot;&gt;FSF service
directory&lt;/a&gt;.&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;Please keep in mind, that we will need to be able to verify that this is your
first contribution to a specific GNU project.  Ideally, you will commit some
change to a software project, and we can use &lt;code&gt;git-log&lt;/code&gt; to verify this is your
first commit to that project.&lt;/p&gt;&lt;p&gt;We are setting aside $90 and 90€ for this &amp;quot;Helping GNU&amp;quot; campaign.  First come,
first serve.  Email me at
&lt;a href=&quot;mailto:jbranso+helping-gnu@dismail.de&quot;&gt;jbranso+helping-gnu@dismail.de&lt;/a&gt; when
your submission is done.&lt;/p&gt;&lt;p&gt;Your email should look something like:&lt;/p&gt;&lt;pre&gt;&lt;code&gt;Hey Joshua and Jeremy!

So I contributed my first change to this GNU &amp;lt;software project&amp;gt;.
As you can see my email address is &amp;lt;your email address&amp;gt;.  You can verify that
this is my first submission to the GNU &amp;lt;software project&amp;gt; via this &amp;lt;method&amp;gt;.
You can pay me via paypal.  My email address is: &amp;lt;email address&amp;gt;.

Thanks,

Live long and prosper,

&amp;lt;Your Name&amp;gt;
I'm a rock star!
&lt;/code&gt;&lt;/pre&gt;&lt;p&gt;Live long and prosper.&lt;/p&gt;&lt;p&gt;P.S.  If you know of a better payment method, please let me know.  Jeremy is in
the E.U., and I am based in the U.S.&lt;/p&gt;&lt;p&gt;P.P.S.  First new contributions&lt;/p&gt;&lt;ul&gt;&lt;li&gt;Girish a &lt;a href=&quot;https://pagure.io/librejs/c/441a2029d3eb9314d497da531d11c99a6c31b8f0?branch=master&quot;&gt;librejs contribution&lt;/a&gt;.&lt;/li&gt;&lt;/ul&gt;</content></entry></feed>